Manuale Atlantis Evo

Installazione su Linux

Atlantis Evo è stato testato su Ubuntu 15.10. Per poter funzionare su questo sistema ci sono comunque dei requisiti minimi da rispettare:

  • Come runtime Java è preferibile utilizzare la versione ufficiale di Oracle, ed in particolare la versione 8 update 65 o successive. In alternativa è possibile utlizzare OpenJDK sempre aggiornato alla versione 8, ma in questo caso alcune funzionalità non sono più disponibili, come ad esempio il browser internet interno, di conseguenza alcune funzione/moduli non potranno funzionare correttamente (es.: Facebook Connect)
  • E’ necessario installare i font MicrosoftFonts per potere usufruire del font Arial sulle piattaforme Linux. L’assenza di tale font impedisce il funzionamento di qualunque report.

 

E' stato utile?